Bitte 2 PRG-Dateien auswählen@@Please select 2 prg files
Info über C64-Archiv@@Acerca de C64-Archiv
Abbruch@@Cancelado
Startadresse@@Dirección de inicio
Anzeigen@@Mostrar
Deutsch@@Alemán
Englisch@@Inglés
Abbrechen@@Cancelar
Kopiervorgang abbrechen?@@¿Cancelar el progreso?
Übernehmen@@Aplicar
Spalten anordnen@@Organizar columnas
Hintergrundfarbe@@Color de fondo
Profilzuordnung@@Asignar perfil
Sonstige@@Otros
Datenbank wurde erfolgreich komprimiert!@@¡La base de datos ha sido comprimida exitosamente!
Datenbank wurde überprüft@@La base de datos ha sido verificada
Datenbank@@Base de datos
Datenbank wird komprimiert...@@La base de datos se está comprimiendo...
Datenbanken@@Base de datos
Toolbar@@Barra de herramientas
Die Datenbank wurde erfolgreich aktualisiert!@@¡La base de datos se ha actualizado con éxito!
Datenbank wird aktualisiert...@@La base de datos está actualizando ...
Datenbank wird überprüft...@@La base de datos está siendo revisada ...
Datenbank nicht gefunden@@Base de datos no encontrada
Alte Datenbank@@Base de datos fuente
Willkommen beim C64-Archiv!@@¡Bienvenido a C64-Archiv!
Button zum Wechseln der Schriftart@@Botón para cambiar la fuente
Homepage@@Página de inicio de C64-Archiv
Datencache@@Caché de datos
Spalte ausblenden@@Ocultar columna
Kassetten@@Casetes
Kategorie@@Categoría
Kategorien@@Categorías
Dieser Parameter besteht schon!@@¡Este parámetro ya existe!
Dies ist keine C64-Archiv-Datenbank@@Esta no es una base de datos de C64-archiv
Die Datenbank muss in ein neues Format kopiert werden!@@¡La base de datos debe ser actualizada!
Dieser Name besteht schon!@@¡Este nombre ya existe!
Feld@@Campo
Profile mit gleichem Pfad mitändern@@Cambia los perfiles con la misma ruta
Ansicht wechseln@@Cambiar vista
Selektion ändern@@Cambiar selección
Dateipfad ändern@@Cambiar la ruta de la base de datos
Pfad@@Ruta
Archivpfad@@Ruta completa
Programmpfad@@Ruta de aplicación
Datenbankpfad@@Ruta de la base de datos
Dateipfad@@Ruta
Ungültiger Emulator-Pfad@@Ruta del emulador no válida
Pfad nicht gefunden@@Ruta no encontrada
Ziel-Ordner auswählen@@Seleccione la carpeta de destino
Entpacker-Programm auswählen@@Seleccione el programa para descomprimir un archivo
C64-Emulator auswählen@@Seleccione el emulador de C64
Durch Anklicken kann eine Vergleichsbedingung gewählt werden@@Haga clic en el botón para cambiar la condición
Spalten konfigurieren@@Organizar columnas
Einfügen@@Pegar
Spalte@@Columna
Sidebar@@Barra lateral
beginnt mit@@empieza con
Bemerkung@@Comentario
Programme vergleichen@@Comparar programas
Datenbank komprimieren@@Comprimir base de datos
Zähler@@Contador
Bedingung@@Condición
Bedingungen@@Condiciones
Löschen von Dateien bestätigen@@Confirmar la eliminación de archivos
Inhalt@@Contenido
enthält@@contiene
Datei kopieren@@Copiar archivo
Kopieren@@Copiar
In Zwischenablage kopieren@@Copiar al portapapeles
Schriftfarbe@@Color de fuente
Erstellt@@Creado
Selektion erstellen@@Crear selección
Temporäre Datei anlegen@@Crear un archivo temporal
Neue Datenbank erstellen@@Crear una nueva base de datos
Standard-Profile erstellen@@Crear perfiles predeterminados
Entpacke Archiv@@Descomprimiendo archivos
Nachfragen vor dem Entpacken von Dateien mit einer Größe ab@@Solicitar permiso para descomprimir archivos con tamaño superior a
Start@@Inicio
Datei verschieben@@Mover archivo
Gestartet@@Último inicio
Letzte Aktion am@@Última acción en
Filter aus@@Desactivado
Deaktivieren@@Desactivar
Beschreibung@@Descripción
Details@@Detalles
Datenbankfenster@@Diálogo de la base de datos
Spalten-Layout@@Diseño de las columnas
Disketten@@Discos
Disk, Tape,...@@Imagen
Disks, Tapes,...@@Imágenes
Verschiedenes@@Varios
Listen vertikal/horizontal@@Dividir vertical/horizontal
Doppelklick@@Doble clic
Dauer@@Tiempo transcurrido
Schrift@@Fuente
Bearbeiten@@Editar
Aus der Datenbank und vom Computer löschen@@Eliminar de la base de datos y la computadora
Aus der Datenbank löschen@@Eliminar solo de la base de datos
Löschen@@Borrar
Selektion löschen@@Eliminar selección
Temp-Verzeichnis löschen@@Eliminar carpeta temporal
Anzahl markierter Dateien@@Artículos seleccionados
Emulator@@Emulador
Standard-Emulator@@Emulador predeterminado
Emulatoren@@Emuladores
In Arbeit@@En progreso
Als PRG-Datei speichern@@Guardar como archivo PRG
Fehlerhafter Dateiheader@@Encabezado de archivo incorrecto
Bitte geben Sie einen Emulator an!@@¡Por favor ingrese un emulador!
Bitte geben Sie einen Filenamen an!@@¡Por favor ingrese un archivo de C64!
Bitte geben Sie einen Dateinamen an!@@¡Por favor ingrese un nombre de archivo!
Bitte geben Sie einen Profilnamen an!@@¡Por favor ingrese el nombre del perfil!
Bitte geben Sie eine Filter-Bezeichnung an@@Por favor escriba un nombre de filtro
Bitte geben Sie einen Parameter an!@@¡Por favor ingrese un parámetro!
Bitte geben Sie einen Wert ein@@Por favor ingrese un valor
Fehler@@Error
Fehler '@1' beim Entpacken@@Error al extraer
Fehler beim Laden@@Error al cargar
Fehler beim Öffnen der Datenbank:  @1@@Error al abrir la base de datos: @1
Fehler beim Einlesen der Sprachdatei@@Error al abrir el archivo de idioma
Fehler in der Datei: '@1'@@Errores en el archivo: '@1'
Fehler beim Entpacken@@Error al descomprimir
Spanisch@@Español
ist gleich@@es igual
und@@y
Schritt@@Paso
Unbekannte Dateiendung@@Extensión de archivo desconocido
Die Profilzuordnung wurde für den Emulator angepasst!@@La asignación de los perfiles del Emulador ha sido actualizada!
Dateiendung@@Extensión
Erweiterungen@@Extensiones
Dateiendungen@@Extensiones de archivo
Nach unten scrollen für Gesamtanzahl@@Desplazarse hacia abajo para obtener el recuento total
Favoriten@@Favoritos
Fenster nach der Aktion schließen@@Cerrar ventana después de la ejecución
Datei wird geschlossen@@El archivo será cerrado
Datei@@Archivo
Kein korrektes '@1'-File@@Archivo inválido: '@1'
C64-Datei@@Archivo C64
Fehlerhaftes C64-File@@Archivo C64 inválido
Datei ist schon vorhanden@@El archivo ya existe
Datei ist unverändert@@El archivo no ha cambiado
Datei wurde aktualisiert@@El archivo ha sido actualizado
Datei konnte nicht umbenannt werden!@@¡El archivo no pudo ser renombrado!
Datei nicht gefunden@@Archivo no encontrado
Durchsuchte Datei@@Archivo buscado
Datei gespeichert@@Archivo guardado
Temporäre Datei@@Archivo temporal
Dateien@@Archivos
Hinzugefügte Dateien@@Archivos agregados
C64-Dateien@@Archivos C64
Hinzugefügte C64-Files@@Archivos C64 agregados
Archiv-Dateien@@Archivos comprimidos
Bestehende komprimierte Dateien '@1' erneut aktualisieren (langsam)@@Actualizar archivos comprimidos '@1' (lento)
Gelöschte Dateien@@Archivos eliminados
Nicht gefundene Dateien@@Archivos no encontrados
Durchsuchte Dateien@@Archivos buscados
Wiedergefundene Dateien@@Archivos recuperados
Gefundene Dateien@@Archivos encontrados
Filter@@Filtro
endet mit / kleiner als@@termina con / más pequeño que
Französisch@@Francés
Schriftgröße@@Tamaño de fuente
Flipliste@@Lista de agrupación de discos
Chronik@@Historia
Importieren@@Importar
Datei importieren@@Importar archivo
Ordner importieren@@Importar carpeta
Nr des C64-File@@Índice de archivo C64
Info@@Información
Italienisch@@Italiano
Verknüpfung@@Unir
Tagen@@días
Die Datei '@1' hat eine Größe von@@El tamaño del archivo '@1' es
Ohne Fenster starten@@El programa comienza en segundo plano
Sprache@@Idioma
Soll die Datei überschrieben werden?@@¿Desea sobrescribir el archivo?
Datei konnte nicht erstellt werden@@No se pudo crear el archivo
Datei wird aktualisiert@@El archivo será verificado
Die Programme sind nicht identisch@@Los programas no son iguales
Die Programme sind gleich@@Los programas son iguales
Dateiendung wurde in Einstellungen ausgeschlossen@@Debido a que la configuración no se importó
Datensätze für schnelleres Laden begrenzen (Nach unten scrollen, lädt alle Datensätze)@@Limitar registros para cargar más rápido (desplazarse hacia abajo para cargar todos los registros)
Datenbankaktualisierung@@Actualización de la base de datos
Bestehende Dateien erneut aktualisieren (langsam)@@Actualizar archivos existentes (lento)
ist nicht gleich@@no es igual
Name@@Nombre
Bilder@@Imágenes
Der Datenbankname ist schon vorhanden!@@¡El nombre de la base de datos ya existe!
Dateiname@@Nombre
C64-Dateiname@@Nombre de archivo C64
Name des C64File@@Nombre del archivo C64
Image@@Nombre del disco
Profilname@@Nombre del perfil
Anzahl Datensätze@@Número de registros
Anzahl der zu löschenden Dateien aus der Datenbank@@Cantidad de archivos a eliminar de la base de datos
Anzahl Dateien@@Cantidad de archivos
Anzahl der zu löschenden Dateien@@Cantidad de archivos a eliminar
Anzahl kopierter Dateien@@Cantidad de archivos que se están copiando
Anzahl verschobener Dateien@@Cantidad de archivos que se están copiando
Anzahl aktualisierter Dateien@@Número de archivos actualizados
Neu@@Nuevo
Neuer Dateipfad@@Nueva ruta de archivo
Neuer Dateiname@@Nuevo nombre de archivo
Neuer Filter@@Nuevo filtro
Neuer Parameter@@Nuevo parámetro
Neues Profil@@Nuevo perfil
Neue Dateien@@Nuevos archivos
Neue C64-Dateien@@Nuevos archivos C64
Neuer Emulator@@Nuevo emulador
Neue Datenbank@@Nueva base de datos
Neue Selektion@@Nueva selección
OK@@OK
Optionen@@Opciones
oder@@o
Öffnen@@Abrir
Datenbank öffnen@@Abrir base de datos
Dateipfad öffnen@@Abrir ruta de archivo
Parameter@@Parámetro
Unbekannter Parameter@@Parámetro desconocido
Unvollständiger Parameter@@Parámetro incorrecto
Folgende Parameter stehen zur Verfügung@@Parámetros adicionales
Keine Datenbank@@Sin base de datos
keine Bedingung@@sin condicion
Polnisch@@Polaco
Für den Import von ARC, SDA und SFX-Dateien wird die Datei 'DM.exe' von Style benötigt.@@El archivo «DM.exe» de Style es necesario para importar archivos ARC, SDA y SFX.
Fertig! Viel Spaß!@@¡Listo! ¡Que te diviertas!
Voransicht@@Vista previa
Profil@@Perfil
Emulatorprofil@@Perfil del emulador
Standardprofil@@Perfil por defecto
Emulatorprofile@@Perfiles de emulador
Programm@@Programa
Entpacker-Programm@@Programa para descomprimir
Programme@@Programas
Datei-Eigenschaften@@Propiedades del archivo
Eigenschaften@@Propiedades
Bitte Dateien markieren...@@Por favor seleccione los archivos ...
Welcher Dateipfad soll gesucht werden?@@¿Qué ruta de archivo se debe buscar?
Datei aktualisieren@@Actualizar archivo
Erinnerung nach@@Recordar después
Standard@@Restablecer
Filter löschen@@Limpiar filtro
Durchsuche...@@Buscando...
Suche@@Buscar
Indizes neu erstellen@@Recrear índices
Selektion zurücksetzen@@Restablecer selección
Profil umbenennen@@Renombrar perfil
Ordner@@Carpeta
Ungültiger Dateipfad@@Ruta de archivo no válida
Verzeichnis für temporäre Dateien@@Directorio de los archivos temporales
Alter Dateipfad (optional)@@Ruta antigua del archivo (opcional)
Temp-Verzeichnis wird gelöscht...@@La carpeta temporal se elimina ...
Dateipfad wiederherstellen@@Restaurar la ruta del archivo
Groß-/Kleinschreibung beachten (langsamer)@@Diferenciar mayúsculas y minúsculas (más lento)
Zurück@@Anterior
Markierungsfarbe@@Color seleccionado
Emulatorpfad festlegen@@Seleccione la ruta del emulador
Ansicht konfigurieren@@Selecccionar vista
Parameter auswählen@@Seleccionar parámetro
Dateipfad auswählen@@Seleccione una ruta de archivo
Bitte wählen Sie einen Ordner aus@@Por favor seleccione una carpeta
Standard-Emulator auswählen@@Seleccione su emulador favorito
Modifizierter Sidplayer, der für das C64-Archiv optimiert wurde.@@Sidplayer modificado y optimizado para el archivo de C64.
Beenden@@Salir
Weiter@@Siguiente
Temp-Verzeichnis kann nicht gelöscht werden@@No se puede eliminar el directorio de temporal
System@@Sistema
Größe@@Tamaño
Datenbank-Größe@@Tamaño de la base de datos
Importiert@@Importar
Alle@@Todas
Alle C64@@Todos los archivos C64
Filetyp@@Tipo de archivo
C64-Dateityp@@C64 extensión
Ein Emulator muss aktiv sein!@@¡Un emulador debe existir!
Ein Profil muss aktiv sein!@@¡Un perfil debe existir!
Eingabe beim Start@@Al inicio, se debe ingresar un valor
In Listen verwenden@@Usar en vista de lista
Wert@@Valor
Dateien überprüfen@@Revisar base de datos
Version@@Versión
Bitte haben Sie einen Moment Geduld...@@Por favor sea paciente…
Soll die Datei entpackt werden?@@¿Desea descomprimir el archivo?
Möchten Sie die Kategorie '@1' löschen?@@¿Desea eliminar la categoría '@1'?
Möchten Sie die Datei '@1' aus der Datenbank löschen?@@¿Desea eliminar el archivo '@1' de la base de datos?
Möchten Sie alle zugehörigen C64-Files aus der Datenbank löschen: '@1' ?@@Desea eliminar todos los Archivos C64 relacionados de la base de datos: '@1' ?
Möchten Sie den Vorgang wirklich abbrechen?@@¿De verdad quiere cancelar?
Ansicht@@Ver
Ansicht öffnen@@Comenzar vista
Basic-/Hex-Ansicht@@Vista BASIC/HEX
Hauptansicht@@Vista principal